Bug 469319 - [chapter 8] vif naming, bridge name
[chapter 8] vif naming, bridge name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 05:37 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:08:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 05:37:25 EDT
Description of problem:

These devices are vif<domid> and <vifid>. 
->These devices are named as vif<domid>.<vifid>.

xen—br0
-> xenbr0

Note You need to log in before you can comment on or make changes to this bug.